package testchain

import "git.marketally.com/tutus-one/tutus-chain/pkg/config/netmode"

// Network returns testchain network's magic number.
func Network() netmode.Magic {
	return netmode.UnitTestNet
}
